uuid: 3e6ea4da-9ba2-4758-b177-d7e8385caed4
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: enrollment-steps
label: 'Enrollment Steps'
description: 'Side navigation on the enrollment steps webpages'
locked: false
